
@font-face {
    font-family: 'PuradakGentleGothicR';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.1/PuradakGentleGothicR.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.f_pura{  font-family: 'PuradakGentleGothicR';}

.t_white{color:#fff;}
.page-content{line-height:1.75;}
.padding_set_7{padding:7vw 0;}
.padding_set_4{padding:4vw 0;}



/* 우리교회를소개합니다 */
.church_video{display:flex;  justify-content: center;}
.church_video p{width:640px;height:360px;background:#ddd;}
.welcome_title{margin-bottom:30px;}


/* 교회연혁 */
.history_top {padding:4vw 2vw;}
.year_title{box-shadow: inset 0 -20px 0 rgba(128,178,278,0.3); }
.t_history{width:100%;border:none;}
.t_history td{padding:10px;border-bottom:1px solid #ddd;}
.t_history td:first-child{width:25%;font-weight:600;}

.navpills2 .nav-pills>li>a {border-radius: 0;color: #333;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {background: #004476;color: #fff;border-radius: 10px 10px 0 0;}



/* 예배안내 */
.worship_wrap {display: grid;grid-template-columns: 1fr 1fr;gap: 5vw;}
.worship_title{margin-bottom:20px;}
.t_worship{width:100%;border-top:3px solid #20436b;text-align:center;}
.t_worship td{border-bottom:1px solid #888c91;padding:13px;}
.t_worship td:first-child{font-weight:600;color:#20436b;}


/* 섬기는분들 */
.person_4row  {display: flex;flex-wrap: wrap;padding-top: 10px;padding-bottom: 10px;}
.div_wrap_in{background:#f7f8f9;}
.person_work{opacity:0.8;}


/* 오시는길 */
.location_txt{text-align:center;}
.location_txt p{display:flex;align-items:center;gap:5px;justify-content: center;}
.sub34 .cont{display:none;}

/* 담임목사님 인사말 */


.greeting_wrap {display:grid;grid-template-columns:3fr 8fr;gap:4vw;}
.pastor_box{margin-top:4vw;background:#f7f8f9;padding:2vw;}
.pastor_box p:nth-child(1){margin-bottom:20px;}
.pastor_title{border-bottom:2px solid #20436b;color:#20436b;padding-bottom:5px;}
.greeting_box p{margin-bottom:30px;}
.greeting_box p:first-child{border-bottom:1px solid #20436b;}
.greeting_box p:not(p:first-child){opacity:0.8;line-height:2;}